Subject: Re: RAM Disk problems

From: "Kevin A. Sapp" <[email-masked]>
Date: Wed, 10 Mar 2004 12:35:48 -0500

Thanks to all.
  Wolfgang had it.  No EXT2 support. Duh!

Kevin

>In message <[email-masked]> you wrote:
>
>
>>I am trying to bring up a RAM disk as the root file system.
>>Most everything is working until it come's time to mount it.
>>
>>
>
>This is an ext2 based ramdisk? Do you have ext2  support  enabled  in
>your kernel? If yes, try disabling devfs.
>
>Best regards,
>
>Wolfgang Denk
>
>--
>Software Engineering:  Embedded and Realtime Systems,  Embedded Linux
>Phone: (+49)-8142-4596-87  Fax: (+49)-8142-4596-88  Email: [email-masked]
>I mean, I . . . think to understand you, I just don't know  what  you
>are saying ...                        - Terry Pratchett, _Soul Music_
>
>
>
>
>

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/